@import url('https://fonts.googleapis.com/css2?family=Fira+Code:wght@300..700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* border: 1px solid red; */
  font-family: 'Fira Code', monospace;
}
:root {
  --color-1: hsl(199, 97%, 23%);
  --color-2: hsl(202, 48%, 12%);
  --color-3: hsl(201, 44%, 86%);
  --color-4: hsl(200, 46%, 72%);
  --color-5: hsl(192, 24%, 49%);
  --color-6: hsl(212, 63%, 95%);
}

.general-container {
  max-width: 1600px;
  margin: 0 auto;
  display: flex;
  min-height: 100vh;
}
@media (max-width: 900px) {
  .general-container {
    flex-direction: column;
  }
}

/* Scrroll */

::-webkit-scrollbar {
  width: 0.5rem;
  background-color: var(--color-4);
}

::-webkit-scrollbar-thumb {
  background-color: var(--color-1);
}

::-webkit-scrollbar-thumb:hover {
  background-color: var(--color-2);
}
